<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/fl_list"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="5dp"
    android:layout_marginTop="2dp"
    android:layout_marginRight="5dp">

    <ListView
        android:scrollbarSize="1dp"
        android:id="@android:id/list"
        android:background="@drawable/setting_border"
        android:scrollbars="vertical"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:cacheColorHint="#00000000"
        android:divider="@color/light"
        android:dividerHeight="1dp" />
</FrameLayout>
